Neues Plugin: D64 LSR-Stopper

D64 LSR-Stopper

D64 LSR-Stopper

Man sollte ja mit PlugIns sparsam sein bei WordPress, aber dieses PlugIn sollte jeder installieren: D64 LSR-Stopper (mehr Infos). Ja, es geht um bzw. gegen dieses elende Leistungsschutzrecht für Presseverlage. Und wenn es dann doch kommt, dann gründen wir eben alle selber Verlage und werden reich dank Google :)

Ähnliche Artikel

Nazi-Websites hacken? Interessante Diskussion bei IT&W: Was meinen die IT&W-Leser? Sollte man die Server der Neonazis abschiessen? Sollte man ihnen so wenig wie m&...
Wieder Standardantworten Es gibt mal wieder Standardantworten von Politikern. Das sich darüber echt noch jemand wundert wundert mich jetzt schon… Letztes Jahr hatte...
Wie bescheuert seid Ihr eigentlich? (Update) Wie bescheuert sind die Autonomen eigentlich? Sind die wirklich so bescheuert, dass sie glauben mit ihren Gewaltaktionen etwas anderes zu erreichen al...

1 Antwort zu “Neues Plugin: D64 LSR-Stopper”

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht.